/* custom.css */

/*** margin-top bei obersten Einträgen in Dropbar entfernen ***/
.uk-navbar-dropdown li:first-child a {padding-top: 0px !important;}

/*** Abstand Zeilenumbruch Buttons ***/
.uk-button {
    padding: 10px 40px;
    line-height: 33px;}

/*** Ärtze-Team-Foto ohne seitliches Padding ***/
    #team-herobild .uk-container, #foto-aerzte-team .uk-container, #foto-aerzte-team .uk-container-expand {
        padding-left: 0px !important;
        padding-right: 0px !important;
}

/*** RS Form ***/
input[type="checkbox"] {margin-right: 3px;}
label {margin-right: 20px;}
form h3 {
    margin-top:20px;
    margin-bottom:0px;}
.rsform-submit-button {
    background-color: #F0F0F0;
    color: #C1150B;
    border: 1px solid transparent;
}
.rsform-type-jquerycalendar input {
    width: calc(100% - 100px);
}
.rsform-type-jquerycalendar button, .rsform-type-jquerycalendar button:hover {
    width: 100px;
    padding: 2px 40px;
    background: red;
    color:#FFF;
    font-weight: 800;
}
.tm-header .uk-sticky-below {
	border-bottom: 1px solid #e5e5e7;
}
.icon-directions {
  display: inline-block;
  transform: scale(0.85);
  opacity: 0.9;
}
.link-directions:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 2px 12px 0 2px;
    background-image: url("/images/icons/link-extern.svg");
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.9;
}
.link-directions-marker:before {
    margin: 0 5px 0 2px;
}
@font-face {
  font-family: "Satoshi-Regular";
  src: url("../fonts/Satoshi-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Satoshi-Medium";
  src: url("../fonts/Satoshi-Medium.woff2") format("woff2");
}
.home-gal .uk-position-center {
	top: auto;
	bottom: 0;
}
.home-gal .uk-position-center .uk-padding {
	padding: 0;
}
.home-gal .el-item .gal-hover-txt {
  color: #fff;
  font-weight: 700;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1.3s ease, visibility 1.3s ease;
}

.home-gal .el-item:hover .gal-hover-txt {
  opacity: 1;
  visibility: visible;
}
.profile-title {
	font-size: 3rem;
}
.txt-profile-below-title {
	font-size: 1.2em;
}
.cont-gallery-home {
	padding: 20px 20px 20px 0; 
	background: #f7f7f7;
}
.cont-gallery-home img.el-image {
/*	border: 2px solid rgba(0,0,0,1.0); */
}
.marker-content h3 {
	line-height: 40px;
	margin-bottom: 0;
}
.marker-content p {
	margin: 11px 0 0 0 !important;
}





















